Take the 2-minute tour ×
Server Fault is a question and answer site for professional system and network administrators. It's 100% free, no registration required.

I've been trying to crack this one for a while now. I'm running Plesk 9.5.4, and have tried to upgrade and reinstall proftpd from ART packages. Here's what I'm getting from the following commands:

# yum upgrade psa-proftpd
Loaded plugins: rhnplugin, security
Skipping security plugin, no data
Setting up Upgrade Process
No Packages marked for Update

# yum list proftpd*
Loaded plugins: rhnplugin, security
Error: No matching Packages to list

# rpm -qa | grep proftpd
psa-proftpd-xinetd-1.3.4a-1.el5.art
psa-proftpd-1.3.4a-1.el5.art

# proftpd -v
ProFTPD Version 1.3.2e

Can anyone tell me how to:

  1. find my real proftpd version number. I'm concerned that microupdates have been run, and I'm not getting the real version number from proftpd -v or
  2. better yet, remove the Plesk installed proftpd and replace with up to date version from ART.
share|improve this question

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.